#masthead {
background: #000080;
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
font-size: large;
font-weight: bold;
color: #FFFFFF;
text-align: center;
}

#page_nav {
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
font-size: small;
}

#page_content {
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
font-size: medium;
}

#footer {
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
background: #000080;
text-align: center;
font-weight: bold;
}

h2,h3,h4{
color: #000080;
}

ul.tips {
border-style: solid;
border-width: thick;
border-color: #000080;
list-style-type: square;
list-style-position: inside;
color:#000080;
}

.Ocolour {
color: #FF6600;
}

.highlight {
background: #000080;
font-weight: bold;
color: #FFFFFF;
text-align: center;
}

.blueborder {
border-color: #000080;
border-width: 4px;
}

.nightevent {
background-color: #FFFFCC;
}

.smallprint {
font-size: small;
}

.tabletext {
line-height: normal;
vertical-align: middle;
text-align: left;
white-space: normal;
word-spacing: normal;
letter-spacing: normal;
}

.centre {
text-align: center;
}

